| Version: 3.2.5

Classes
ipc.h File Reference

## Classes

class | wxConnection
| A wxConnection object represents the connection between a client and a server. More...
class | wxClient
| A wxClient object represents the client part of a client-server DDE-like (Dynamic Data Exchange) conversation. More...
class | wxServer
| A wxServer object represents the server part of a client-server DDE-like (Dynamic Data Exchange) conversation. More...